Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List the currencies a given currency can be exchanged for
GET https://api-v3.reeple.ai/currencies/{currency}/currency-pairs
currency
{ "success": true, "statusCode": 200, "message": "Currency pairs fetched", "data": [ { "id": 3, "icon": "https://cdn.example.com/country-logo/GBP.svg", "currency": "GBP", "countryCode": "GB", "name": "British Pound", "country": "United Kingdom", "symbol": "£" }, { "id": 1, "icon": "https://cdn.example.com/country-logo/USD.svg", "currency": "USD", "countryCode": "US", "name": "US Dollars", "country": "United States of America", "symbol": "$" } ] }